Package twisted :: Package conch :: Package client :: Module default

[frames | no frames]

## Module twisted.conch.client.default

Function Summary
| ``isInKnownHosts`(host, pubKey)` checks to see if host is in the known_hosts file for the user.
| `verifyHostKey(transport, host, pubKey, fingerprint)`

Function Details

### isInKnownHosts(host, pubKey)

checks to see if host is in the known_hosts file for the user. returns 0 if it isn't, 1 if it is and is the same, 2 if it's changed.

Generated by Epydoc 2.0 on Sat May 15 20:07:54 2004 | http://epydoc.sf.net